body
{
	background-color: #ffffff;
	background-image: url(background.png);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 0px;
	width: 100%;
	font-family: Calibri, Arial;
	font-size: 13px;
}

input[type=text], input[type=password]
{
	border: solid 1px silver;
	font-size: 12px;
}

a
{
	color: #6e0000;
	text-decoration: none;
}

a img
{
	border: none;
}

.Header
{
	background-image: url(Header.jpg);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 400px;
	position: absolute;
	top: 0px;
}

.RealBody
{
	width: 1000px;
	margin: 0px auto 0px auto;
	padding-top: 160px; /*IE7 nem szereti a margin-t*/
	--width: 100%;
	--padding: 0px auto 0px auto;
	--border: solid 1px red;
	--min-height: 500px;
}

.InnerBody
{
	margin: 0px auto 0px auto;
	position: absolute;
	width: 1000px;
}

.LeftColumn
{
	float: left;
	width: 230px;
	margin-left: 15px;
}

.MainColumn
{
	float: left;
	width: 710px;
	margin-left: 15px;
	margin: 0px 0px 30px 15px;
	padding: 15px 15px 15px 15px;
	background-color: #ffffff;
}


.Sidebox
{
	padding: 15px 15px 15px 15px;
	min-height: 100px;
	margin-bottom: 15px;
	font-size: 12px;
}

.Sidebox h1
{
	margin: 0px 0px 5px 0px;
	font-size: 22px;
	color: #ffffff;
}

.GreenBack
{
	background-image: url(FadeGreen.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color: #8dac35;
}

.OrangeBack
{
	background-image: url(FadeOrange.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color: #d49f0c;
}

.BlueBack
{
	background-image: url(FadeBlue.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color: #4591b9;
}

.ArticleLead
{
	font-size: 14px;
	color: #60b6e5;
}

.Banner
{
	background-color: #d0d0d0;
	border: solid 1px #a0a0a0;
	margin: 10px auto 10px auto;
}

.Banner.LeaderBoard
{
	width: 708px;
	height: 90px;
}

.Banner.Standard
{
	width: 468px;
	height: 60px;
}

.NewsBox
{
	float: left;
	width: 220px;
	min-height: 200px;
	margin: 5px 7px 10px 7px;
}

.NewsBox h1
{
	font-size: 15px;
}

.NewsBox p
{
	margin-bottom: 3px;
}

.MainColumn > div > div > div > .NewsBox > .NewsDeco
{
	height: 14px;
	width: 100%;
	background-color: #fdab45;
}

.MainColumn > div > div > div > .NewsBox + .NewsBox > .NewsDeco
{
	background-color: #ce250f;
}

.MainColumn > div > div > div > .NewsBox + .NewsBox + .NewsBox > .NewsDeco
{
	background-color: #a8c242;
}

.MainColumn > div > div > div > .NewsBox + .NewsBox + .NewsBox + .NewsBox > .NewsDeco
{
	background-color: #cffa52;
}

.MainColumn > div > div > div > .NewsBox + .NewsBox + .NewsBox + .NewsBox + .NewsBox > .NewsDeco
{
	background-color: #76f1f3;
}

.MainColumn > div > div > div > .NewsBox + .NewsBox + .NewsBox + .NewsBox + .NewsBox + .NewsBox > .NewsDeco
{
	background-color: #047dd3;
}

